<div data-ng-include="'/modules/template/header.html'"></div>
<div class="row">
    <div class="col-lg-2">
        <div data-ng-include="'/modules/standard/template/sidemenu.html'"></div>
    </div>
</div>
<div class="row">
    <div data-ui-view class="col-lg-10 right-side"></div>
</div>
<div data-ng-include="'/modules/template/footer.html'"></div>